.textbox-content h2, .formblock-content h2 {
	margin-bottom: 30px;
}

.formblock-content .gform_wrapper {
	display: block;
}

.textbox-content .videowrapper {
	position: relative;
	  padding-bottom: 56.25%; /* 16:9 */
	  height: 0;
}

.textbox-content .videowrapper iframe {
position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
 }